*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;

}
.beauty1 .content{
	padding: 20px;
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 20px;
	align-items: center;
	align-content: flex-start;
	justify-content: center;


background: #3FBFAE;

	filter: drop-shadow(10px 10px 15px black);

}
.beauty1 h1{
	font-size: 30px;
	font-family: audiowide;
	text-align: center;
}
.content .unu{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/d12.jpg');
background-size: cover;
border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);

}
.content .doi{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/d9.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}


.content .trei{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/d13.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}


.content .unu1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/d10.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content .doi2{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/d15.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}



.content .trei3{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/d2.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}






.beauty2{
	border-radius: 20px;
	border: 2px solid black;
	width: 50%;
	height: auto;
margin-top: 20px;


	background:url('folder-img/fl1.jpg');
	object-fit: cover;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	align-items: center;
	justify-content: center;
	display: flex;

	filter: drop-shadow(10px 10px 15px black);

}
.beauty2 h2{
	font-size: 40px;
	font-family: audiowide;
	max-width: 700px;
	line-height: 60px;
	margin-top: -50px;
	text-shadow: 2px 2px #E5C242;
	padding: 20px;

}


.beauty3{
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: auto;
	padding: 20px;
	margin-top: 20px;


	background: #3fbfae;

	filter: drop-shadow(10px 10px 5px royalblue);

}
.beauty3 h1{
	font-size: 30px;
	font-family: audiowide;
	text-align: center;
}
.beauty3 .content{
	border-radius: 20px;
	border: 2px dashed #3FBFAE;
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 20px;
	align-items: center;
	align-content: flex-start;
	justify-content: center;


background:url('folder-img/fl1.jpg');

	filter: drop-shadow(10px 10px 15px royalblue);

}
.content .a{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff3.jpg');
background-size: cover;
border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);

}
.content .aa{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff4.jpg');
background-size: cover;
filter: drop-shadow(10px 10px 5px #3FBFAE);
border-radius: 10px;
}


.content .aaa{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff6.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}


.content .b{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff5.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}
.content .bb{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff2.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}



.content .bbb{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff1.jpg');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 5px #3FBFAE);
}






.beauty2{

	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: 500px;


	background:url('folder-img/fl1.jpg');
	object-fit: cover;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;

	filter: drop-shadow(10px 10px 5px #E5C242);

}
.beauty4 h2{
	font-size: 20px;
	font-family: sofia;
	max-width: 700px;
	line-height: 30px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	
	justify-content: center;
	text-shadow: 2px 2px #E5C242;

}

.beauty4{
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: autox;
	


	background:url('folder-img/ff8.png');
	object-fit: cover;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;

	filter: drop-shadow(10px 10px 5px #E5C242);

}
.beauty4 h2{
	letter-spacing: 2px;
	font-size: 25px;
	padding: 20px;

}

.beauty5{
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: auto;
	padding: 20px;
	margin-top: 20px;


	background: #3fbfae;

	filter: drop-shadow(10px 10px 5px royalblue);

}

.beauty5 .content1{
	padding: 20px;
	border-radius: 20px;
	border: 2px solid black;
	width: 100%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	grid-gap: 20px;
	align-items: center;
	align-content: flex-start;
	justify-content: center;


background: #3FBFAE;

	filter: drop-shadow(10px 10px 15px black);

}
.beauty5 h1{
	font-size: 30px;
	font-family: audiowide;
	text-align: center;
}
.content1 .a1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/fl3.png');
background-size: cover;
border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);

}
.content1 .aa1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff1.png');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}


.content1 .aaa1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff3.png');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}


.content1 .b1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff4.png');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}
.content1 .bb1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff5.png');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}



.content1 .bbb1{
	width: 300px;
	height: 300px;

border: 2px solid black;
background: url('folder-img/ff6.png');
background-size: cover;border-radius: 10px;
filter: drop-shadow(10px 10px 15px black);
}












